### org.jfree.layouting.input.style.keys.line

# Class LineStackingShift

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.line.LineStackingShift`

`public class LineStackingShift`
`extends java.lang.Object`

Creation-Date: 24.11.2005, 16:43:12

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `CONSIDER_SHIFTS`

  `static CSSConstant`

  `DISREGARD_SHIFTS`

## Field Details

### CONSIDER_SHIFTS

    public static final CSSConstant CONSIDER_SHIFTS

### DISREGARD_SHIFTS

    public static final CSSConstant DISREGARD_SHIFTS